/*reset*/
* {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
    font-weight: initial;
}

body {
    line-height: 1;
    font-family: "YuGothic", "游ゴシック", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN", "Meiryo", "メイリオ", "sans-serif";
    margin: 8px;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

#body {}

.schedule {
    width: 1000px;
}

.Box {
    height: 130px;
}

.timeBox {
    display: flex;
    justify-content: space-between;
    margin-top: 10px;
}

.timeBox-bg {
    background: linear-gradient(to right, #e6e6e6, #fff);
    width: 870px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.Todaytime {
    width: 250px;
    text-align: center;
    line-height: 1.25;
}

.headTime {
    font-size: 50px;
}

.headDay {
    font-size: 40px;
    display: inline-block;
    padding-left: 30px;
}

.headDay span.headYoubi {
    font-size: 18px;
}

.messageBox {
    width: 608px;
}

.messageBox h1 {
    position: relative;
    font-size: 70px;
    color: #808080;
    line-height: 130px;
    left: 90px;
    opacity: 0.9;
    display: inline;
}

.link a {
    display: block;
    width: 125px;
    height: 130px;
    background-color: #ffe832;
}



/*topBar*/
.topBar {
    background-image: url(./img/topbar_c.png);
    display: block;
    width: 1000px;
    height: 100px;
}

/*scheduleBox:*/

.scheduleBox {
    display: block;
    width: 1000px;
}

.scheduleBox table {
    width: 100%;
}

.scheduleBox tr:nth-of-type(2n) td {
    background-color: #F6F6F6;
}

.scheduleBox tr td {
    vertical-align: baseline;
    padding: 10px 20px;
}

.scheduleBox tr td.time {
    width: 200px;
    font-size: 50px;
    padding-left: 52px;
    vertical-align: middle;
}

.scheduleBox tr td.name div {
    width: 420px;
    font-size: 70px;
    overflow: hidden;
}
.scheduleBox tr td.name div span{
    white-space: nowrap;
}

.scheduleBox tr td.sama {
    font-size: 40px;
    width: 80px;
}

.scheduleBox tr td.room {
    width: 80px;
    text-align: center;
    vertical-align: top;
}

.scheduleBox tr td.room .room-name {
    display: inline-block;
    width: 80px;
    line-height: 1;
    font-size: 20px;
    color: #696969;
    text-align: center;
}

.scheduleBox tr td.room .category {
    font-size: 50px;
    text-transform: uppercase;
}